For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Introduction
    • Getting Started
    • Authentication
  • Guide
    • Common Code Patterns
    • Metrics
    • Glossary of Metrics
  • Data
  • Deal Management
      • GETSearch Views
      • DELDelete All Views
      • GETGet View
      • PUTUpdate View
      • DELDelete View
      • POSTCreate View
  • AI
  • User
    • POSTClient Access Token
  • Liveblocks
    • POSTGet Liveblocks Token
  • user_file
    • GETList User Files
    • POSTUpload User File
    • POSTNotify Submission
    • GETDownload User File
    • DELDelete User File
LogoLogo
Deal ManagementView

Create View

POST
/api/v1/group/:group_id/view
POST
/api/v1/group/:group_id/view
$curl -X POST https://app.termina.ai/api/v1/group/1/view \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "tags": [
> "string"
> ]
>}'
1{
2 "id": 1,
3 "tags": [
4 "string"
5 ],
6 "created_at": "2024-01-15T09:30:00Z",
7 "updated_at": "2024-01-15T09:30:00Z"
8}
Was this page helpful?
Previous

Ask LLM

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

group_idintegerRequired

Request

This endpoint expects an object.
contentanyRequired
tagslist of stringsRequired

Response

Successful Response
idinteger
contentany
tagslist of strings
created_atstringformat: "date-time"
updated_atstringformat: "date-time"

Errors

422
Unprocessable Entity Error